
export function value(key: string) {
    return function (target, attr: string) {
        Reflect.defineProperty(
            target,
            attr,
            {
                configurable: true,
                enumerable: true,
                get: () => {
                    return process[key];
                },
                set: () => { }
            },
        );
    }
}
